body {
	background-image:  url(images/boatfanblinds.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #D7EAFF;
	background-position: 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9dc9ca;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;





}
h2 {
	color: #FF6633;
	font-family: Arial, Helvetica, sans-serif;

}
h3 {
	color: #FF6633;
	font-family: Arial, Helvetica, sans-serif;

}
.links {
	font-size: x-small;
	font-style: italic;

}
.indented {
	margin-left: 20px;
	clip:   rect(auto auto auto auto);
	vertical-align: top;
	font-size: medium;
	padding-left: 20px;






}
.tdback {
	background-image: url(images/tablehead.gif);
	background-repeat: repeat-x;
	background-position: 0px;
	top: 0px;



}
